Homestead 3.* and Mcrypt

Posted 3 years ago by jamesoneill

After updating Homestead today I discovered that several of my old Laravel 4.2 apps seem to be unable to run due to their Mcrypt requirement. I was pretty surprised by this since in production they're already running on Forge using PHP 7.

I'm currently looking at a workaround where they all have their own separate copies of older Homestead versions but I was just wondering if there was a way to get them running on the the same virtual server.

Please sign in or create an account to participate in this conversation.

Reply to

Use Markdown with GitHub-flavored code blocks.